local fn = _gn(0xCE5F689CF5A0A49D)
--- NETWORK_GET_PLAYER_FROM_GAMER_HANDLE
function Global.NetworkGetPlayerFromGamerHandle(gamerHandle)
	return _in2(fn, _ii(gamerHandle) --[[ may be optional ]], _ri)
end
